.firtNavCont {
   z-index: 12;
}


.secondNav {
   width: 80%;
   margin: auto;
   z-index: 110;
   display: flex;
   margin-top: 15px;
   justify-content: flex-end;
   align-self: flex-end;
}

.secondNav ul {
   align-self: flex-end;
   display: flex;
   width: 400px;
   margin-top: 15px;
   justify-content: space-between;
}

.secondNav ul li {
   list-style: none;
}



.secondNav ul li a {
   font-size: 1.4rem;
   color: white;
   text-decoration: none;
   text-align: center;
   font-weight: 200;
}


.title {
   z-index: 9;
   width: 100%;
   height: 600px;
   background-image: url('../images/herobackground.jpg');
   background-position: center;
   background-size: cover;
   display: flex;
   flex-direction: column;
   align-items: center;
   margin: auto;
   text-align: center;
   overflow: hidden;
}

.title > .background {
   z-index: 10;
   position: absolute;
   width: 100%;
   height: 600px;
   background: #0c3078af;

}

.title h1 {
   margin: auto;
   z-index: 11;
   display: flex;
   align-items: center;
   justify-content: center;
   font-size: 5rem;
   font-weight: normal;
   color: #bc880e;
   max-width: 90%;
   height: 100vh;
 
   
}

.conocenos {
   width: 80%;
   margin: 50px auto;


}

.conocenos h2 {
   color: #bc880e;
   font-weight: normal;
   display: inline-block;
   padding: 15px 10px;
   font-size: 3.4rem;
   font-weight: 400;
   border-left: 5px solid #0c3078af;
   
}

.conocenos p {
   color: #6e6e6e;
   margin-top: 30px;
   font-size: 1.2rem;
}

.misiones-valores {

   width: 100%;
   margin: 50px auto;
   display: flex;
   font-size: 2rem;
   flex-wrap: wrap;
   justify-content: space-between;
}

.misiones-valores div {
   width: 48%;
}


.vision .vision-title, 
.mision .mision-title  {
   font-size: 2rem;
}
.vision .vision-title, .mision .mision-title, .valores-title {

   padding: 15px 15px;
   color: #bc880e;
   font-weight: bold;
   border-left: 5px solid #0c3078af;

}

.valores > p {
   font-size: 3.4rem;
   font-weight: 400;
   color: #bc880e;
}
.valores-cont {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   height: 600px;

}

.valor-card {
   
   width: 45%;
   height: 50%;
}

.valores-cont {
   margin-top: 80px;
}

.valor-title {
   display: flex;
   align-items: center;

}


.valor-title p {
   margin-left: 10px;
   margin-bottom: 15px;
}

@media (max-width: 690px ) {
   * {
      text-align: center;
   }
   .title h1  {
      font-size: 3.4rem;
   }

      .vision .vision-title, 
   .mision .mision-title  {
      font-size: 1.5rem;
   }


   .background {
      margin-top: -30px;
   }
 
   .valores-cont {
   
      height: auto;
      flex-direction: column;
      flex-wrap: nowrap;
      gap: 20px;
      padding-bottom: 50px;

   }

   .valor-card {
      width: 100%;
    
      margin: auto;
   }

   .valor-title {
      flex-direction: column;

   }

   .valor-title  span {
      margin-bottom: -10px;
   }

   .valor-title > p {
      font-size: 1.7rem;
   } 
}

@media (max-width: 550px )  {
   .secondNav {
      display: none;
   }
}